<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link href="plugin/datatables/datatables.min.css" rel="stylesheet" type="text/css" />
<link href="plugin/datatables/plugins/bootstrap/datatables.bootstrap.css" rel="stylesheet" type="text/css" />

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
        
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
        $(".black").toggle();
        $(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
        
        $(".black").animate({'opacity':0});
        $(".black").slideToggle(500);
    });
});
</script>

</head>

<body>
<div class="black"></div>

<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
    <img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
    <!-- line 1-->
    <div id="line1">
    <span class="adminstat">Welcome, Admin</span>
        <div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
        <a class="logout" href="#">LOGOUT</a>
        </div>
    </div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">Summary</a> / Report Customer</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
  <div id="sidebarmenu-left">
    <div id='cssmenu'>
      <ul>   
         <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
         <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
         <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
         <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
            <ul>         
               <li ><a href='parameter-satelit.html'><span>Parameter Satelit</span></a></li>
               <li><a href='parameter-transponder.html'><span>Parameter Transponder</span></a></li>
               <li ><a href='menu-payload.html'><span>Menu Payload</span></a></li>
               <li><a href='menu-payload-sesungguhnya.html'><span>Menu Payload Sesungguhnya</span></a></li>
               <li><a href='menu-input-payload.html'><span>Menu Input Payload</span></a></li>
               <li class="has-sub open"><a href=''><span>Summary</span></a>
                  <ul>
                    <li>
                      <a href='report-satellite.html'><span>Satellite</span></a>
                    </li>
                    <li class="active">
                      <a href='report-customer.html'><span>Report Customer</span></a>
                    </li>
                  </ul>
               </li>
               <li><a href='#'><span>User Management</span></a></li>
               <li><a href='#'><span>Menu</span></a></li>
               <li><a href='#'><span>Profile</span></a></li>
               <li><a href='#'><span>Unit</span></a></li>
               <li><a href='#'><span>Deliverable</span></a></li>
               <li><a href='#'><span>Report</span></a></li>
            </ul>
         </li>
         <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
         <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
      </ul>
    </div>
  </div>
  <!-- Ahir Sidebar menu -->

  <!-- kontent -->
  <div class="content-page">
    <div class="content col-md-12"> 
      <div class="row">
        <div class="col-sm-12" id="rep-cust">
          <div class="col-sm-12">
            <form>
                <label>Filter:</label>
                <select id='custSelect'>
                    <option value='0'>All</option>
                    <option value='1'>Occupied</option>
                    <option value='2'>Idle</option>
                    <option value='3'>Dismantle</option>
                </select>
            </form>
          </div>
          <ul class="nav nav-tabs" id="custTab">
              <li class="active"><a href="#all">All</a></li>
              <li><a href="#occ">Occupied</a></li>
              <li><a href="#idle">Idle</a></li>
              <li><a href="#dism">Dismantle</a></li>
          </ul>
          <div class="tab-content row">
              <div class="tab-pane active" id="all">
                <div class="col-md-12 all">
                    <div class="title">
                      Telkom-1 C-Band Horizontal Active Carrier
                    </div>
                    <ul  class="nav nav-pills inside">
                      <li class="active">
                        <a  href="#1" data-toggle="tab">1</a>
                      </li>
                      <li><a href="#2" data-toggle="tab">2</a>
                      </li>
                      <li><a href="#3" data-toggle="tab">3</a>
                      </li>
                      <li><a href="#4" data-toggle="tab">4</a>
                      </li>
                      <li><a  href="#5" data-toggle="tab">5</a>
                      </li>
                      <li><a href="#6" data-toggle="tab">6</a>
                      </li>
                      <li><a href="#7" data-toggle="tab">7</a>
                      </li>
                      <li><a href="#8" data-toggle="tab">8</a>
                      </li>
                      <li><a  href="#9" data-toggle="tab">9</a>
                      </li>
                      <li><a href="#10" data-toggle="tab">10</a>
                      </li>
                      <li><a href="#11" data-toggle="tab">11</a>
                      </li>
                      <li><a href="#12" data-toggle="tab">12</a>
                      </li>
                    </ul>

                    <div class="tab-content">
                      <div class="tab-pane active" id="1">
                        <div class="col-md-12">
                          <table class="table table-striped table-responsive">
                            <thead>
                              <tr>
                                <th>No</th>
                                <th>Date</th>
                                <th>ID Carrier</th>
                                <th>Customer</th>
                                <th>Start Freq</th>
                                <th>Stop Freq</th>
                                <th>BW</th>
                                <th>Power</th>
                                <th>Type</th>
                                <th>Datarate</th>
                                <th>Mod</th>
                                <th>FEC</th>
                                <th>CFU</th>
                                <th>Kontrak</th>
                                <th>Tenoss</th>
                              </tr>
                            </thead>

                            <tbody>
                              <tr>
                                <th scope="row">1</th>
                                <td>08 Juni 2017</td>
                                <td>555555</td>
                                <td>PT Telkom</td>
                                <td>900 Mhz</td>
                                <td>1200 Mhz</td>
                                <td>300 Mhz</td>
                                <td>Power</td>
                                <td>Horizontal</td>
                                <td>300 Mhz</td>
                                <td>10 Mhz</td>
                                <td>100 Mhz</td>
                                <td>10 Mhz</td>
                                <td>1 Tahun</td>
                                <td>5</td>
                              </tr>
                              <tr>
                                <th scope="row">2</th>
                                <td>08 Juni 2017</td>
                                <td>555555</td>
                                <td>PT Telkom</td>
                                <td>900 Mhz</td>
                                <td>1200 Mhz</td>
                                <td>300 Mhz</td>
                                <td>Power</td>
                                <td>Horizontal</td>
                                <td>300 Mhz</td>
                                <td>10 Mhz</td>
                                <td>100 Mhz</td>
                                <td>10 Mhz</td>
                                <td>1 Tahun</td>
                                <td>5</td>
                              </tr>
                              <tr>
                                <th scope="row">3</th>
                                <td>08 Juni 2017</td>
                                <td>555555</td>
                                <td>PT Telkom</td>
                                <td>900 Mhz</td>
                                <td>1200 Mhz</td>
                                <td>300 Mhz</td>
                                <td>Power</td>
                                <td>Horizontal</td>
                                <td>300 Mhz</td>
                                <td>10 Mhz</td>
                                <td>100 Mhz</td>
                                <td>10 Mhz</td>
                                <td>1 Tahun</td>
                                <td>5</td>
                              </tr>
                              <tr>
                                <th scope="row">4</th>
                                <td>08 Juni 2017</td>
                                <td>555555</td>
                                <td>PT Telkom</td>
                                <td>900 Mhz</td>
                                <td>1200 Mhz</td>
                                <td>300 Mhz</td>
                                <td>Power</td>
                                <td>Horizontal</td>
                                <td>300 Mhz</td>
                                <td>10 Mhz</td>
                                <td>100 Mhz</td>
                                <td>10 Mhz</td>
                                <td>1 Tahun</td>
                                <td>5</td>
                              </tr>
                            </tbody>
                          </table>
                          <div class="col-md-8 comment-box">
                             <textarea class="form-control" id="exampleTextarea" rows="7" placeholder="Comment box when a carrier clciked"></textarea>
                          </div>
                          <div class="col-md-4 comment-box">
                            <button class="btn btn-primary">Add New Carrier</button>
                            <button class="btn btn-primary">Add Comment</button>
                            <button class="btn btn-primary btn-print">Export to CSV</button>
                          </div>
                        </div>
                      </div>
                      <div class="tab-pane" id="2">
                        <span>Dua</span>
                      </div>
                      <div class="tab-pane" id="3">
                        <span>Tiga</span>
                      </div>
                      <div class="tab-pane" id="4">
                        <span>Empat</span>
                      </div>
                      <div class="tab-pane" id="5">
                        <span>Lima</span>
                      </div>
                      <div class="tab-pane" id="6">
                        <span>Enam</span>
                      </div>
                      <div class="tab-pane" id="7">
                        <span>Tujuh</span>
                      </div>
                      <div class="tab-pane" id="8">
                        <span>Delapan</span>
                      </div>
                      <div class="tab-pane" id="9">
                        <span>Sembilan</span>
                      </div>
                      <div class="tab-pane" id="10">
                        <span>Sepuluh</span>
                      </div>
                      <div class="tab-pane" id="11">
                        <span>Sebelas</span>
                      </div>
                      <div class="tab-pane" id="12">
                        <span>Dua Belas</span>
                      </div>

                    </div>
                    
                </div>
              </div>
              <div class="tab-pane" id="occ">
                Occupied
              </div>
              <div class="tab-pane" id="idle">
                Idle
              </div>
              <div class="tab-pane" id="dism">
                Dismantle
              </div>
          </div>
        </div>
    </div>       
  </div>
<!-- Ahir konten --> 
</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script src="script/bootstrap.min.js"></script>
    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/datatable.js" type="text/javascript"></script>
    <script src="plugin/datatables/datatables.min.js" type="text/javascript"></script>
    <script src="plugin/datatables/plugins/bootstrap/datatables.bootstrap.js" type="text/javascript"></script>

    <script src="script/pages/parameter-satelit.js"></script> 
    <script src="script/pages/menu-input-payload.js"></script>    
</body>
</html>
